GLISTEN - Bug #5528

home page --> Search --> Filter page --> cultivable land & villa --> Need to show selected Area,

Means if users select sq.ft selected data should be shown.

01/04/2023 05:05 PM - Mohd Irfan

Status: Reopened
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/04/2023

0%
0.00 hour
0.00 hour

Description

step to reproduce the bug:

Need to show selected Area, Means if users select sq.ft selected data should be shown.

See attached screenshot:
History

#1 - 01/06/2023 04:26 PM - Mohd Irfan
- File clipboard-202301061625-ibuer.png added
- File clipboard-202301061626-sigxa.png added

- Subject changed from home page --> Search --> Filter page --> cultivable land --> Need to show selected Area, Means if users select sq.ft selected
data should be shown. to home page --> Search --> Filter page --> cultivable land & villa --> Need to show selected Area, Means if users select sq.ft

selected data should be shown.

- Description updated

#2 - 01/09/2023 04:17 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 01/10/2023 11:28 AM - Mohd Irfan
- File clipboard-202301101126-z4ova.png added

- Status changed from Resolved to Reopened

Reopened for:Selected area is not showing here ( Means if applicant selects sq.ft, acres. sqg.yard this Selected values are not showing )

See attached screenshot:
